Mis preferencias de 2FA
curl --request GET \
--url https://api.qbank.cl/platform/v1/otp/preferences \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/otp/preferences"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/otp/preferences', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"enabled": true,
"totp_enrolled": true,
"actions": [
{
"action": "login",
"required": true,
"channel": "totp",
"source": "account",
"locked_by_org": false
},
{
"action": "payout",
"required": true,
"channel": "sms",
"source": "org_default",
"locked_by_org": true
}
]
}Mis preferencias de 2FA
Muestra la política 2FA efectiva de la cuenta con, por acción, si está bloqueada por la organización (la política de la org es el piso que la cuenta no puede bajar).
GET
/
v1
/
otp
/
preferences
Mis preferencias de 2FA
Autorizaciones
JWT de sesión (de register/login) o llave de API (pk_...).
X-API-Key: <token> se acepta como header alternativo.
Respuesta
200 - application/json
Preferencias efectivas.
Última modificación el 18 de julio de 2026
⌘I